Subject: It's not easy being green
From: Alisa Taylor <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 18 Sep 2023 15:13:20 +0000

Hey, Designer

Are my ideas a bit off kilter? 

All good - I can whip up a fresh batch of wordacious goodness just for Designer Living. 

Mahna mahna, 
Alisa

		

				

						
						Alisa Taylor

						Creative Copy Cruncher

						She/Her

						 

						

						

								

										

											

									
									[email-masked]

									

											

										

									alisataylor.me

						

				

		

		

			

						

			

	

On Tue, Sep 12, 2023 at 5:15 PM, Alisa Taylor <[email-masked]> wrote:

Hi, Designer

It's a gift to have a discerning eye: one that can quickly match challenging color palettes, find the right angle to take a unique photo, or turn a chaotic space into a dazzling showroom. 

A well chosen piece of art can transform a living room from drab to fiercely fabulous.
Similarly, a well-crafted piece of copy can light up uninspired minds ;)

I’ve composed the following "art meets business" offerings for Designer Living, which your audience will consume with gusto:

1. 10 Steps to Curate a Sophisticated Look for Your Residence
2. How to Design a Home Entrance That Makes a Statement
3. The Silent Negotiator: How Interior Design Shapes Real Estate Offers

I can send detailed outlines to give you an idea of the result, or have a draft on your desk by next Tuesday. 

I'll wait. The greatest luxury is time ;)
Alisa

		

				

						
						Alisa Taylor

						Creative Copy Cruncher

						She/Her

						 

						

						

								

										

											

									
									[email-masked]

									

											

										

									alisataylor.me

						

				

		

		

			

						

			

	

 To bid adieu to my artsy fartsy messages, respond with 'UNSUBSCRIBE' in the subject line.

Statler and Waldorf may grumble, but to go, simply type 'UNSUBSCRIBE' in the subject line.